.template-product .product-single__description {
  display: none !important;
}

.jiggy-archive__content ul,
.jiggy-archive__content ol {
  list-style-position: outside;
}

.jiggy-archive__content li {
  display: list-item !important;
}

.jiggy-archive__content li::marker {
  font-size: 1em !important;
  line-height: normal !important;
}
